﻿
#main-foot{
	background:#333;
	border-top:#ddd ridge 1px; 
	/*display:inline-block;*/
	height:150px;
	line-height:15px;
	margin:0;
	padding:0;
	width:100%;
}
#main-foot #wdc-address{
	text-align:left;
	padding:20px;
	width:auto;
	float:left;
}
#main-foot #wdc-address img{
	padding-right: 20px;
	float: left;
}
#main-foot #nzg-link{
	display:inline-block;
	float:right;
	width:200px;
	text-align:center;
	padding:20px;
}
#footer-social-media-links{
	background-color: #333;
	display:inline-block;
	color: #fff;
	width: 100%;
}
#footer-social-media-links #centre {
	width: 400px ;
	margin-left: auto ;
	margin-right: auto ;

}


